Bug 1124192 - nodejs-better-assert-1.0.2 is available
Summary: nodejs-better-assert-1.0.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-better-assert
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Piotr Popieluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:33 UTC by Upstream Release Monitoring
Modified: 2015-12-12 22:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-12 22:47:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:33:44 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 1.0.0-4.fc21
URL: http://registry.npmjs.org/better-assert

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-11-25 09:40:29 UTC
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 1.0.0-4.fc21
URL: http://registry.npmjs.org/better-assert

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-12-12 22:30:07 UTC
piotrp's nodejs-better-assert-1.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705071


Note You need to log in before you can comment on or make changes to this bug.